### Property

# FwupdPlugin CfiDevice:flash-id

since: 1.7.1

#### Declaration

    property flash-id: utf8 [ read, write, construct ]

#### Description [src]

The CCI JEDEC flash ID.

Type:`gchar*`

Available since: 1.7.1

Default value | NULL
Getter method | `fu_cfi_device_get_flash_id()`
Setter method | `fu_cfi_device_set_flash_id()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no